/*--- Avanquest WebEasy Page Style ---*/


.cc14               { /* Common */
	font            : bold 16px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc15               { /* Common */
	font            : 19px 'Arial', Helvetica, sans-serif;
	color           : #800000;
	}
.cc16               { /* Common */
	font            : 11px 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
span#e38            { /* images/frame2.gif */
	background      : transparent url(images/frame2.gif) no-repeat top left;
	position        : absolute;
	left            :  26px;
	top             :  33px;
	width           : 888px;
	height          : 693px;
	}
span#e37            { /* images/hdswnc5011008.gif */
	border          :   0px none #00ffff;
	background      : transparent url(images/hdswnc5011008.gif) no-repeat top left;
	position        : absolute;
	left            :  36px;
	top             :  43px;
	width           : 865px;
	height          : 106px;
	}
span#e36            { /* images/hdswnc5001007.gif */
	background      : transparent url(images/hdswnc5001007.gif) no-repeat top left;
	position        : absolute;
	left            :  49px;
	top             :  69px;
	width           :  57px;
	height          :  58px;
	}
h1#e35              { /* HDSWNC\ */
	background      : transparent url(images/hdswnc5011007.jpg) no-repeat top left;
	position        : absolute;
	left            : 119px;
	top             :  64px;
	width           : 400px;
	height          :  38px;
	}
h4#e34              { /* "If it can be concieved,... */
	text-align      : left;
	position        : absolute;
	left            : 119px;
	top             : 105px;
	width           : 405px;
	height          :  32px;
	}
span#e33            { /* images/hdswnc5011006.gif */
	border          :   0px none #d0e4fe;
	background      : transparent url(images/hdswnc5011006.gif) no-repeat top left;
	position        : absolute;
	left            :  37px;
	top             : 161px;
	width           : 864px;
	height          : 553px;
	}
span#e32            { /* images/hdswnc5011005.jpg */
	border          :   0px none #f0f0f0;
	background      : transparent url(images/hdswnc5011005.jpg) no-repeat top left;
	position        : absolute;
	left            : 526px;
	top             :  23px;
	width           : 329px;
	height          : 265px;
	}
div#e31             { /* Home */
	text-align      : left;
	background-image: url(images/hdswnc5001010.jpg);
	position        : absolute;
	left            : 593px;
	top             :  59px;
	width           : 215px;
	height          :  19px;
	}
span#e30            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             :  63px;
	width           :  21px;
	height          :  21px;
	}
div#e29             { /* Products */
	text-align      : left;
	background-image: url(images/hdswnc5001010.jpg);
	position        : absolute;
	left            : 593px;
	top             :  91px;
	width           : 215px;
	height          :  19px;
	}
span#e28            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             :  95px;
	width           :  21px;
	height          :  21px;
	}
div#e27             { /* Services */
	text-align      : left;
	background-image: url(images/hdswnc5001010.jpg);
	position        : absolute;
	left            : 593px;
	top             : 123px;
	width           : 215px;
	height          :  19px;
	}
span#e26            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 127px;
	width           :  21px;
	height          :  21px;
	}
div#e25             { /* <DIV>In-House</DIV> */
	text-align      : left;
	background-image: url(images/hdswnc5001010.jpg);
	position        : absolute;
	left            : 593px;
	top             : 155px;
	width           : 215px;
	height          :  19px;
	}
span#e24            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 159px;
	width           :  21px;
	height          :  21px;
	}
div#e23             { /* <DIV>Gallery</DIV> */
	text-align      : left;
	background-image: url(images/hdswnc5001010.jpg);
	position        : absolute;
	left            : 593px;
	top             : 187px;
	width           : 215px;
	height          :  19px;
	}
span#e22            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 191px;
	width           :  21px;
	height          :  21px;
	}
div#e21             { /* Contact Us */
	text-align      : left;
	background-image: url(images/hdswnc5001009.jpg);
	position        : absolute;
	left            : 593px;
	top             : 219px;
	width           : 215px;
	height          :  19px;
	}
span#e20            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 223px;
	width           :  21px;
	height          :  21px;
	}
h4#e19              { /* Contact Details */
	text-align      : left;
	position        : absolute;
	left            :  51px;
	top             : 182px;
	width           : 478px;
	height          :  33px;
	}
h5#e18              { /* HDSWNC */
	text-align      : left;
	position        : absolute;
	left            : 369px;
	top             : 303px;
	width           : 409px;
	height          :  20px;
	}
div#e17             { /* 160 W Galloway Rd. */
	text-align      : left;
	position        : absolute;
	left            : 368px;
	top             : 330px;
	width           : 280px;
	height          :  35px;
	}
h5#e16              { /* Engineering */
	text-align      : left;
	position        : absolute;
	left            :  61px;
	top             : 513px;
	width           : 826px;
	height          :  23px;
	}
div#e15             { /* After the conceptual des... */
	text-align      : left;
	position        : absolute;
	left            :  61px;
	top             : 543px;
	width           : 512px;
	height          :  67px;
	}
div#e14             { /* Brevard */
	text-align      : left;
	position        : absolute;
	left            : 368px;
	top             : 350px;
	width           : 280px;
	height          :  19px;
	}
div#e13             { /* NC 28712 */
	text-align      : left;
	position        : absolute;
	left            : 368px;
	top             : 370px;
	width           : 280px;
	height          :  19px;
	}
div#e12             { /* USA */
	text-align      : left;
	position        : absolute;
	left            : 368px;
	top             : 390px;
	width           : 280px;
	height          :  19px;
	}
div#e11             { /* PH# 828-226-4860 */
	text-align      : left;
	position        : absolute;
	left            : 368px;
	top             : 431px;
	width           : 280px;
	height          :  19px;
	}
div#e10             { /* FAX  828-862-4970 */
	text-align      : left;
	position        : absolute;
	left            : 368px;
	top             : 453px;
	width           : 280px;
	height          :  19px;
	}
div#e9              { /* Bryan@Seehouseplans.com */
	text-align      : left;
	position        : absolute;
	left            : 368px;
	top             : 476px;
	width           : 280px;
	height          :  19px;
	}
img#e8              { /* images/hdswnc5011004.jpg */
	position        : absolute;
	left            :  54px;
	top             : 294px;
	width           : 150px;
	height          : 100px;
	}
img#e7              { /* images/hdswnc5011003.jpg */
	position        : absolute;
	left            :  54px;
	top             : 394px;
	width           : 150px;
	height          : 100px;
	}
img#e6              { /* images/hdswnc5011002.jpg */
	position        : absolute;
	left            : 204px;
	top             : 294px;
	width           : 150px;
	height          : 100px;
	}
img#e5              { /* images/hdswnc5011001.jpg */
	position        : absolute;
	left            : 204px;
	top             : 394px;
	width           : 150px;
	height          : 100px;
	}
h5#e4               { /* Send us your conceptuals */
	text-align      : left;
	position        : absolute;
	left            :  54px;
	top             : 228px;
	width           : 460px;
	height          :  23px;
	}
div#e3              { /* You can send your Concep... */
	position        : absolute;
	left            :  62px;
	top             : 618px;
	width           : 483px;
	height          :  91px;
	}
div#e2              { /* Click here for inquirys */
	position        : absolute;
	left            : 602px;
	top             : 643px;
	width           : 229px;
	height          :  47px;
	}
div#e1              { /* Curved roofs. curved roo... */
	position        : absolute;
	left            :   0px;
	top             :   0px;
	width           : 994px;
	height          :  33px;
	}
body#page           { /* Page Body */
	background-image: url(images/hdswnc5011b01.jpg);
	overflow        : auto;
	}



/*--- EndOfFile ---*/
